problem with updating iCloud...

Discussion in 'Apple Music, Apple Pay, iCloud, Apple Services' started by almog31994, Sep 3, 2011.

  1. almog31994 macrumors newbie

    Joined:
    Jul 6, 2011
    #1
    hey guys,
    I installed iCloud's first beta on my mac when it was running snow leopard..
    then I installed OSX Lion, and the new version of the iCloud has released..
    So I downloaded the newest version and tried to install it, and it always gives me the same problem while trying to install it...

    "iCloud can't be installed on this disk. This volume does not meet the requirements for this update"..

    please guys help me figure it out...

    thanks! :)
     
  2. thunderbunny macrumors 6502a

    thunderbunny

    Joined:
    Jul 15, 2010
    Location:
    Cheshire, UK
    #2
    You need to update to OS X Lion 10.7.2 11C48 to use the latest iCloud beta. Have you?
     
  3. almog31994 thread starter macrumors newbie

    Joined:
    Jul 6, 2011
    #3
    no. i didn't know that...
    thanks! can someone give me some good download link? thanks!
     
  4. thunderbunny macrumors 6502a

    thunderbunny

    Joined:
    Jul 15, 2010
    Location:
    Cheshire, UK
    #4

Share This Page